<div class="govuk-header__content">
  {{#startPageRedirectUrl}}
    <a href="{{startPageRedirectUrl}}" class="govuk-header__link govuk-header__service-name" id="proposition-name">{{$journeyHeader}}{{/journeyHeader}}</a>  
  {{/startPageRedirectUrl}}
  {{^startPageRedirectUrl}}
    <a href="{{baseUrl}}" class="govuk-header__link govuk-header__service-name" id="proposition-name">{{$journeyHeader}}{{/journeyHeader}}</a> 
  {{/startPageRedirectUrl}}
</div>
